body { color: black; font-size: 10px; font-family: Geneva, Arial, verdana; background-color: #FFCC66; margin: 0; }

h1{
  margin: 0px;
}
.grijs { color: #999 !important; }
.mindergrijs { color: #bbb !important; }
.label { font-style: italic; font-size: 10px }
.radio { background-color: #171c25 }
.small { font-size: 10px }
.tijden { font-size: 9px; line-height: 15px !important; color: #222; }

.tijden a {
  color: #222;
/*
  border-bottom: 1px solid #29CA00;
*/
}
.tijden span { 
/*
  border-bottom: 1px solid #F30;
*/
}
.even, .odd { text-align: center;}
.even { background-color: #eee; border-radius:5px;  }
.unavailable { background-color: #fff; border-left: 5px solid #f8f8f8;}
table.performances { margin-top: 0px; margin-bottom: 2px; background-color: #fff;}

.titel, .citytitel  { color: black; font-size: 12px; font-weight: bold; margin: 0px}
.wit { color: white }
.zwart { color: black }
.bold { font-weight: bolder }
.boldwit { font-weight: bolder ; color: white }
.italic { font-style: italic;}
.caps { font-variant: small-caps; font-size: 12px; font-family: Verdana;}
.popup { background-color: #ffcc66 }
.alert { color: #F30; }
.normal11 { font-size: 11px;}
.normal12 { text-align: left; font-size: 12px;font-family: Verdana;}
a { text-decoration: none }
a.bios { color: white; font-size: 11px; text-decoration: none }
a.links { color: white; font-size: 12px; letter-spacing: 1px;}
a.rechts { color: black; font-size: 11px; text-decoration: none }
a:hover { color: #F30; text-decoration: none }
a.wit:hover { color: black; text-decoration: none }
a.archief { text-decoration: none; color: #999999 }
a.archief:hover { color: #F30; text-decoration: none }

.button_toolbar { color: #000000; font-family: Geneva, Arial, verdana; font-size: 11px }
.button_small { color: #000000; font-family: Geneva, Arial, verdana; font-size: 9px }
select { color: #000000; font-family: Geneva, Arial, verdana; font-size: 11px }
td { color: black; font-family: Geneva, Arial, verdana; font-size: 10px }
textarea { color: #000000; font-size: 11px; background-color: #ffffff }

/* non obsolete styles */


/* ladder */
#ladder{

}
#ladder .left, #ladder .right{
  padding: 10px;
  vertical-align: top;
}
#ladder .left{
  width: 33%;
  color: white;
  font-size: 12px;
  background-color: #036;
  border-bottom: 1px solid #FFF;
}
#ladder .right{
  width: 66%;
  background-color: #FFF;
  border-bottom: 1px solid #036;
}

table#ladder tr:last-child td{
  border-bottom: 0;
}

.hall{
 width: 100%;
 margin: 0px 0 15px 0;
}

.trailer{
  float: left;
  margin-right:5px;
}
.telephone{
  font-size: 11px;
  color:#bbb;
  letter-spacing: 1px;
  line-height: 3em;
}
/* rating */
.rating{
  z-index:1000;
  float:right;
  color:white;
  height:16px;
}
.rating ul{
  z-index:1000;

  padding:0;
  margin:0;
  list-style-type: none;
}
.rating li{
  float:left;
  position:relative;
  width:16px;
  height:16px;
  margin:0;
  background-image:url(../images/rating/star.png);
}
.rating li.star_blue{
  float:left;
  position:relative;
  width:16px;
  height:16px;
  margin:0;
  background-image:url(../images/rating/star_blue.png);
}

.rating_instruction{
  z-index:1000;
  width:76px;
  padding:2px;
  position:absolute;
  background-color:white;
  color:black;
  margin-top:-1px;
}
